{% extends "base.html" %}

{% block title %}
Countries -
{% endblock %}

{% block header %}
<h1>Countries</h1>
{% endblock %}

{% block content %}
<div class="ulist">
    <ul>
        {% for country in countries %}
        <li><a href="/ui/trails/{{ country.alpha2() }}">{{ country.name }}</a></li>
        {% endfor %}
    </ul>
</div>
{% endblock %}